submission:
  logdir: "/usr/users/sdi-labworks-2023-2024/sdi-labworks-2023-2024_33/git-projects/deep_challenge_team_5/logs"
  model_directory: "TimmCNN_39"
  path: "/mounts/Datasets4/GeoLifeCLEF2022/"
  batch_size: 32
  num_workers: 4
  dataset_kwargs:
    subset: "test"
    region: "both"
